Utopia News Pro Login.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 24506
Class: Input Validation Error
CVE: CVE-2007-3129
Remote: Yes
Local: No
Published: Jun 18 2007 12:00AM
Updated: Jun 18 2007 07:59PM
Credit: Jesper Jurcenoks from netVigilance Inc. is credited with discovering this issue.
Vulnerable: Utopia News Pro Utopia News Pro 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus